/*---AJOUT ENTRETIEN---*/
#brand-selection{margin-top : 40px; margin-bottom : 40px;overflow: hidden;}
#brand-selection .prefix{margin-bottom: 30px;border-color : #cccccc;background-color : #F2F2F2;}
#contact form .prefix{z-index : 1;}

.head-form{margin-bottom: 30px;margin-top : 40px;border-color : #cccccc;background-color : #F2F2F2;font-weight: 600;font-size: 18px;text-transform: uppercase;}

.switch .entretien-switch{background-repeat : no-repeat; background-position:center center;background-color: transparent;/*-webkit-filter: grayscale(100%);-moz-filter: grayscale(100%);-o-filter: grayscale(100%);-ms-filter: grayscale(100%);filter: grayscale(100%);filter: gray;
filter: url("data:image/svg+xml;utf8,<svg version='1.1' xmlns='http://www.w3.org/2000/svg' height='0'><filter id='greyscale'><feColorMatrix type='matrix' values='0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0' /></filter></svg>#greyscale");*/}
.switch .entretien-switch:after{background: transparent none no-repeat scroll 0% 0%;}
.switch input:checked + label.entretien-switch{/*-webkit-filter: grayscale(0%);-moz-filter: grayscale(0%);-o-filter: grayscale(0%);-ms-filter: grayscale(0%);filter: grayscale(0%);filter: none; */background-repeat : no-repeat; background-position:center center;background-color: transparent;}

/*---Logos Grayscale---*/
.switch #suzuki.entretien-switch{background-image: url(../img/logos/logo-suzuki-grayscale.svg);background-size: 110px;width: 110px;height: 55px;}
.switch #yamaha.entretien-switch{background-image: url(../img/logos/logo-yamaha-grayscale.svg);background-size: 110px;width: 110px;height: 55px;}
.switch #bmw.entretien-switch{background-image: url(../img/logos/logo-bmw-grayscale.png);background-size: 110px;width: 110px;height: 55px;}
.switch #ktm.entretien-switch{background-image: url(../img/logos/logo-ktm-grayscale.svg);background-size: 110px;width: 110px;height: 55px;}
.switch #maxxess.entretien-switch{background-image: url(../img/logos/logo-maxxess-grayscale.svg);background-size: 110px;width: 110px;height: 55px;}
.switch #husqvarna.entretien-switch{background-image: url(../img/logos/logo-husqvarna-grayscale.svg);background-size: auto 100%;width: 110px;height: 55px;}
.switch #peugeot-scooter.entretien-switch{background-image: url(../img/logos/logo-peugeot-grayscale.svg);background-size: auto 100%;width: 110px;height: 55px;}
.switch #.entretien-switch{background-image: url(../img/logos/logo--grayscale.svg);background-size: auto 100%;width: 110px;height: 55px;}
.switch #kawasaki.entretien-switch{background-image: url(../img/logos/logo-kawasaki-grayscale.svg);background-size: 110px;width: 110px;height: 55px;}
.switch #piaggio.entretien-switch{background-image: url(../img/logos/logo-piaggio-grayscale.svg);background-size: auto 100%;width: 110px;height: 55px;}
.switch #ducati.entretien-switch{background-image: url(../img/logos/logo-ducati-grayscale.svg);background-size: auto 100%;width: 110px;height: 55px;}
.switch #daelim.entretien-switch{background-image: url(../img/logos/logo-daelim-grayscale.svg);background-size: 110px;width: 110px;height: 55px;}
.switch #aprilia.entretien-switch{background-image: url(../img/logos/logo-aprilia-grayscale.svg);background-size: auto 100%;width: 110px;height: 55px;}
.switch #gilera.entretien-switch{background-image: url(../img/logos/logo-gilera-grayscale.svg);background-size: auto 100%;width: 110px;height: 55px;}
.switch #vespa.entretien-switch{background-image: url(../img/logos/logo-vespa-grayscale.svg);background-size: 110px;width: 110px;height: 55px;}
.switch #scrambler.entretien-switch{background-image: url(../img/logos/logo-scrambler-grayscale.svg);background-size: 110px;width: 110px;height: 55px;}
.switch #quadro.entretien-switch{background-image: url(../img/logos/logo-quadro-grayscale.svg);background-size: auto 100%;width: 110px;height: 55px;}

/*---Logos selected*/
.switch input:checked + label#suzuki.entretien-switch{background-image: url(../img/logos/logo-suzuki.svg);background-size: 110px;width: 110px;height: 55px;}
.switch input:checked + label#yamaha.entretien-switch{background-image: url(../img/logos/logo-yamaha.svg);background-size: 110px;width: 110px;height: 55px;}
.switch input:checked + label#bmw.entretien-switch{background-image: url(../img/logos/logo-bmw.png);background-size: 110px;width: 110px;height: 55px;}
.switch input:checked + label#ktm.entretien-switch{background-image: url(../img/logos/logo-ktm.svg);background-size: 110px;width: 110px;height: 55px;}
.switch input:checked + label#maxxess.entretien-switch{background-image: url(../img/logos/logo-maxxess.svg);background-size: 110px;width: 110px;height: 55px;}
.switch input:checked + label#husqvarna.entretien-switch{background-image: url(../img/logos/logo-husqvarna.svg);background-size: auto 100%;width: 110px;height: 55px;}
.switch input:checked + label#peugeot-scooter.entretien-switch{background-image: url(../img/logos/logo-peugeot.svg);background-size: auto 100%;width: 110px;height: 55px;}
.switch input:checked + label#.entretien-switch{background-image: url(../img/logos/logo-.svg);background-size: auto 100%;width: 110px;height: 55px;}
.switch input:checked + label#kawasaki.entretien-switch{background-image: url(../img/logos/logo-kawasaki.svg);background-size: 110px;width: 110px;height: 55px;}
.switch input:checked + label#piaggio.entretien-switch{background-image: url(../img/logos/logo-piaggio.svg);background-size: auto 100%;width: 110px;height: 55px;}
.switch input:checked + label#ducati.entretien-switch{background-image: url(../img/logos/logo-ducati.svg);background-size: auto 100%;width: 110px;height: 55px;}
.switch input:checked + label#daelim.entretien-switch{background-image: url(../img/logos/logo-daelim.svg);background-size: 110px;width: 110px;height: 55px;}
.switch input:checked + label#aprilia.entretien-switch{background-image: url(../img/logos/logo-aprilia.svg);background-size: auto 100%;width: 110px;height: 55px;}
.switch input:checked + label#gilera.entretien-switch{background-image: url(../img/logos/logo-gilera.svg);background-size: auto 100%;width: 110px;height: 55px;}
.switch input:checked + label#vespa.entretien-switch{background-image: url(../img/logos/logo-vespa.svg);background-size: 110px;width: 110px;height: 55px;}
.switch input:checked + label#scrambler.entretien-switch{background-image: url(../img/logos/logo-scrambler.svg);background-size: 110px;width: 110px;height: 55px;}
.switch input:checked + label#quadro.entretien-switch{background-image: url(../img/logos/logo-quadro.svg);background-size: auto 100%;width: 110px;height: 55px;}


/*---RDV---*/
.ui-datepicker{z-index : 10!important;}

/*---INTERVENTIONS---*/
#interventions .switch label {height: 1.75rem;width: 1.75rem; margin-right : 15px;margin-bottom: 0px;padding-left: 28px;}
#interventions .switch label::after {content: none;}
#interventions .switch input:checked + label::after {content: "";display: block;position: absolute;height: 0.85rem;width: 0.85rem;left: 0.45em;top: 0.45em;}
#interventions .switch input:checked + label {background: #FDC300 none repeat scroll 0% 0%;}
#interventions label.inline { padding: 0.25rem 0px;}


@media (max-width : 64em){
	#rdv .rdv{margin-bottom : 20px!important;}
	#rdv .rdv:last-of-type{margin-bottom : 0px!important;}
}